## node-node-sass 4.13.1

=== debian/changelog ===
node-node-sass (4.13.1-3) unstable; urgency=medium

  * Team upload
  * Add debian/patches/0005-build-on-more-architectures.diff
    as upstream authors had arbitrarily limited to i386 and amd64 only
    when it can build successfully on so many more architectures

 -- Anthony Fok <foka@debian.org>  Wed, 11 Mar 2020 08:27:09 -0600

node-node-sass (4.13.1-2) unstable; urgency=medium

  * Team upload.
  * Change --libsass_ext=auto to --libsass_ext=no temporarily
    to embed own copy of libsass 3.5.4 as a last resort to solve
    a FTBFS conundrum where all other libsass bindings and Debian
    have moved on to libsass 3.6.3, but unfortunately the node-sass
    upstream authors showed no interest in catching up any time soon,
    see https://github.com/sass/node-sass/issues/2685
    .
    Upstream author @xzyfer promises that libsass 3.6 support "will land
    in 5.0", so please remember to revert this commit when that happens.

 -- Anthony Fok <foka@debian.org>  Sun, 08 Mar 2020 09:50:12 -0600

node-node-sass (4.13.1-1) unstable; urgency=medium

  * Team upload

  [ Nilesh ]
  * Disable failing test for Node.js >= 12
  * Add manpage
  * Add "Rules-Requires-Root: no"
  * Bump standards version to 4.5.0
  * Fix lintian

  [ Xavier Guimard ]
  * New upstream version 4.13.1
  * Remove disable_api_test patch, fixed by upgrade

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Jan 2020 07:20:18 +0100

node-node-sass (4.12.0-2) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Fix link

  [ Pirate Praveen ]
  * Source-only upload for bullseye
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Nov 2019 14:12:58 +0530

node-node-sass (4.12.0-1) unstable; urgency=low

  [ Nilesh  Sat, 20 Jul 2019 23:10:19 -0700 ]
  * Initial release (Closes: #932956)

 -- Nilesh <npatra974@gmail.com>  Sat, 20 Jul 2019 23:11:41 -0700
