=== debian/control ===
Source: node-node-sass
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh <npatra974@gmail.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , nodejs (>= 6)
 , node-chalk <!nocheck>
 , node-cross-spawn
 , node-extend-shallow <!nocheck>
 , node-fs-extra <!nocheck>
 , node-get-stdin
 , node-glob (>= 7.0.3) <!nocheck>
 , node-js-yaml <!nocheck>
 , node-lodash (>= 4.17.11) <!nocheck>
 , node-meow <!nocheck>
 , node-mkdirp (>= 0.5.1)
 , node-nan (>= 2.13.2)
 , node-gyp (>= 3.8.0)
 , node-npmlog (>= 4.0.0) <!nocheck>
 , node-os-tmpdir <!nocheck>
 , node-readable-stream <!nocheck>
 , node-request (>= 2.88.0) <!nocheck>
 , node-source-map <!nocheck>
 , node-tape <!nocheck>
# , libsass-dev
 , libuv1
 , libuv1-dev
 , pkg-config
 , pkg-js-tools (>= 0.9.8)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-node-sass
Vcs-Git: https://salsa.debian.org/js-team/node-node-sass.git
Homepage: https://github.com/sass/node-sass
Rules-Requires-Root: no

Package: node-node-sass
Architecture: any
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs (>= 6)
 , node-chalk
 , node-cross-spawn
 , node-get-stdin
 , node-glob (>= 7.0.3)
 , node-globule
 , node-gyp (>= 3.8.0)
 , node-lodash (>= 4.17.11)
 , node-meow
 , node-mkdirp (>= 0.5.1)
 , node-nan (>= 2.13.2)
 , node-npmlog (>= 4.0.0)
 , node-readable-stream
 , node-request (>= 2.88.0)
 , node-source-map
 , node-yargs
Description: Wrapper around libsass
 Node-sass is a library that provides binding for Node.js to LibSass.
 .
 LibSass is the C version of the popular stylesheet preprocessor, Sass.
 .
 It allows you to natively compile .scss files to css at
 incredible speed and automatically via a connect middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
