=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH := ${CURDIR}:/usr/share:/usr/include
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with nodejs

override_dh_auto_build:
#	node scripts/build.js --force --libsass_ext=auto --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
	node scripts/build.js --force --libsass_ext=no --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
	
override_dh_install:
	dh_install
	for d in docs COPYING LICENSE '*.md' win/libsass.sln '.git*'; do \
		rm -rvf debian/node-node-sass/usr/lib/*/nodejs/node-sass/src/libsass/$$d; \
	done
