## node-node-sass 4.14.1%2Bgit20200512.e1fc158%2Bdfsg

=== debian/changelog ===
node-node-sass (4.14.1+git20200512.e1fc158+dfsg-4) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:28 +0200

node-node-sass (4.14.1+git20200512.e1fc158+dfsg-3) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix for node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 16:17:30 +0200

node-node-sass (4.14.1+git20200512.e1fc158+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Tightening dependency on nodejs (Closes: #963761). Thanks Jonas Smedegaard
    and Paul Gevers.

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jul 2020 01:12:22 -0400

node-node-sass (4.14.1+git20200512.e1fc158+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andrius Merkys ]
  * New upstream version 4.14.1+git20200512.e1fc158+dfsg
  * Excluding src/libsass, linking against system-provided libsass
    (Closes: #963764)
  * Ignoring failing test case

  [ Nilesh Patra ]
  * Add compression parameter

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Jul 2020 08:14:41 -0400

node-node-sass (4.14.1-2) unstable; urgency=medium

  * Team upload
  * Remove dependency to node-cross-spawn (Closes: #959785)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 13:49:49 +0200

node-node-sass (4.14.1-1) unstable; urgency=medium

  * Team upload
  * Add fix for readable-stream ≥ 3 (Closes: #959780)
  * New upstream release
  * Remove useless dependency to node-request (Closes: #958696)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 12:36:55 +0200
