## node-node-sass 4.14.1+git20200512.e1fc158+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
  , mocha <!nocheck>
  , nodejs (>= 6)
  , node-chalk <!nocheck>
- , node-cross-spawn
  , node-extend-shallow <!nocheck>
  , node-fs-extra <!nocheck>
  , node-get-stdin
@@ -22,15 +21,14 @@
  , node-gyp (>= 3.8.0)
  , node-npmlog (>= 4.0.0) <!nocheck>
  , node-os-tmpdir <!nocheck>
- , node-readable-stream <!nocheck>
- , node-request (>= 2.88.0) <!nocheck>
+ , node-readable-stream (>= 3) <!nocheck>
  , node-source-map <!nocheck>
  , node-tape <!nocheck>
-# , libsass-dev
+ , libsass-dev
  , libuv1
  , libuv1-dev
  , pkg-config
- , pkg-js-tools (>= 0.9.8)
+ , pkg-js-tools (>= 0.9.39)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-sass
 Vcs-Git: https://salsa.debian.org/js-team/node-node-sass.git
@@ -42,9 +40,8 @@
 Depends:
  ${misc:Depends}
  , ${shlibs:Depends}
- , nodejs (>= 6)
+ , nodejs (>= ${nodejs:Version})
  , node-chalk
- , node-cross-spawn
  , node-get-stdin
  , node-glob (>= 7.0.3)
  , node-globule
@@ -54,8 +51,7 @@
  , node-mkdirp (>= 0.5.1)
  , node-nan (>= 2.13.2)
  , node-npmlog (>= 4.0.0)
- , node-readable-stream
- , node-request (>= 2.88.0)
+ , node-readable-stream (>= 3)
  , node-source-map
  , node-yargs
 Description: Wrapper around libsass
