=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,7 @@
 	dh $@ --with nodejs
 
 override_dh_auto_build:
-#	node scripts/build.js --force --libsass_ext=auto --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
-	node scripts/build.js --force --libsass_ext=no --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
+	node scripts/build.js --force --libsass_ext=auto --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
 	
 override_dh_install:
 	dh_install
