## node-node-sass 7.0.1+git20211229.3bb51da+dfsg

=== debian/changelog ===
node-node-sass (7.0.1+git20211229.3bb51da+dfsg-1) unstable; urgency=medium

  * Team upload
  * Fix pretty version and repack

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 13:57:28 +0100

node-node-sass (4.14.1+git20211229.3bb51da+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update nodejs dependency to nodejs:any
  * New upstream version 4.14.1+git20211229.3bb51da+dfsg
  * Refresh patches
  * Update copyright
  * Drop custom "files"
  * Modernize test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 13:52:05 +0100

node-node-sass (4.14.1+git20200512.e1fc158+dfsg-6) unstable; urgency=medium

  * Team upload
  * Fix test for mips64el
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 06:26:36 +0200

node-node-sass (4.14.1+git20200512.e1fc158+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Update email

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add ctype=nodejs to component(s)
  * Add fix for node-meow ≥ 8
  * Drop unneeded dependency version constraints

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 10:30:22 +0200
