=== debian/control ===
Source: node-node-sass
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , libsass-dev
 , libuv1
 , libuv1-dev
 , mocha <!nocheck>
 , node-chalk <!nocheck>
 , node-extend-shallow <!nocheck>
 , node-fs-extra <!nocheck>
 , node-get-stdin
 , node-glob <!nocheck>
 , node-gyp
 , node-js-yaml <!nocheck>
 , node-lodash <!nocheck>
 , node-meow (>= 8) <!nocheck>
 , node-mkdirp (>= 1)
 , node-nan (>= 2.13.2)
 , node-npmlog <!nocheck>
 , node-os-tmpdir <!nocheck>
 , node-readable-stream (>= 3) <!nocheck>
 , node-source-map <!nocheck>
 , node-tape <!nocheck>
 , pkg-config
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-node-sass
Vcs-Git: https://salsa.debian.org/js-team/node-node-sass.git
Homepage: https://github.com/sass/node-sass
Rules-Requires-Root: no

Package: node-node-sass
Architecture: any
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
 , node-chalk
 , node-get-stdin
 , node-glob
 , node-globule
 , node-gyp (>= 3.8.0)
 , node-lodash
 , node-meow (>= 8)
 , node-mkdirp
 , node-nan (>= 2.13.2)
 , node-npmlog
 , node-readable-stream (>= 3)
 , node-source-map
 , node-yargs
 , nodejs:any (>= ${nodejs:Version})
Description: Wrapper around libsass
 Node-sass is a library that provides binding for Node.js to LibSass.
 .
 LibSass is the C version of the popular stylesheet preprocessor, Sass.
 .
 It allows you to natively compile .scss files to css at
 incredible speed and automatically via a connect middleware.
 .
 Node.js is an event-based server-side JavaScript engine.
