## node-node-sass 7.0.1+git20220307.e6194b1+dfsg

=== debian/changelog ===
node-node-sass (7.0.1+git20220307.e6194b1+dfsg-1build1) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 28 Aug 2022 23:17:52 +0200

node-node-sass (7.0.1+git20220307.e6194b1+dfsg-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * New upstream version 7.0.1+git20220307.e6194b1+dfsg

  [ Jérémy Lal ]
  * Update patch: mark node 18 as supported

 -- Jérémy Lal <kapouer@melix.org>  Tue, 28 Jun 2022 14:37:51 +0200
