## node-node-sass 7.0.3+git20221109.ee13eb9+dfsg

=== debian/changelog ===
node-node-sass (7.0.3+git20221109.ee13eb9+dfsg-2) unstable; urgency=medium

  * Team upload
  * Force rebuild

 -- Yadd <yadd@debian.org>  Tue, 29 Nov 2022 09:37:45 +0100

node-node-sass (7.0.3+git20221109.ee13eb9+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Nilesh Patra ]
  * Remove myself from uploaders

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * Update version
  * New upstream version 7.0.3+git20221109.ee13eb9+dfsg
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sat, 26 Nov 2022 16:33:44 +0100
