=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: node-node-sass
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
@@ -28,7 +27,7 @@
  , node-source-map <!nocheck>
  , node-tape <!nocheck>
  , pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-sass
 Vcs-Git: https://salsa.debian.org/js-team/node-node-sass.git
 Homepage: https://github.com/sass/node-sass
