## node-node-sass 9.0.0+git20240131.6081731+dfsg

=== debian/changelog ===
node-node-sass (9.0.0+git20240131.6081731+dfsg-3) unstable; urgency=medium

  * Team upload
  * Extend patch to allow node 22

 -- Jérémy Lal <kapouer@melix.org>  Fri, 13 Dec 2024 10:41:20 +0100

node-node-sass (9.0.0+git20240131.6081731+dfsg-2) unstable; urgency=medium

  * Team upload
  * Set a longer test timeout (60s instead of default 2s)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 25 Nov 2024 22:29:27 +0100

node-node-sass (9.0.0+git20240131.6081731+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.0+git20240131.6081731+dfsg
  * Refresh patches

 -- Yadd <yadd@debian.org>  Sun, 31 Mar 2024 06:51:42 +0400

node-node-sass (7.0.3+git20221109.ee13eb9+dfsg-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Drop build dependency to libuv1-dev (Closes: #1068064)

 -- Yadd <yadd@debian.org>  Sat, 30 Mar 2024 13:35:38 +0400

node-node-sass (7.0.3+git20221109.ee13eb9+dfsg-3) unstable; urgency=medium

  * Team upload
  * patch: allow more node abi. Needed for t64.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 20 Mar 2024 22:57:47 +0100
