=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , libsass-dev
- , libuv1
- , libuv1-dev
  , mocha <!nocheck>
  , node-chalk <!nocheck>
  , node-extend-shallow <!nocheck>
@@ -27,7 +25,7 @@
  , node-source-map <!nocheck>
  , node-tape <!nocheck>
  , pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-node-sass
 Vcs-Git: https://salsa.debian.org/js-team/node-node-sass.git
 Homepage: https://github.com/sass/node-sass
