=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	node scripts/build.js --force --libsass_ext=auto --libsass_cflags="$(CFLAGS)" --libsass_ldflags="$(LDFLAGS)"
