=== debian/watch ===
--- 
+++ 
@@ -1,7 +1,7 @@
 version=4
 opts=\
 mode=git,\
-pretty=7.0.3+git%cd.%h,\
+pretty=9.0.0+git%cd.%h,\
 repack,compression=xz,\
 repacksuffix=+dfsg,\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
