## node-node-sass 9.0.0+git20240724.107ded9+dfsg

=== debian/changelog ===
node-node-sass (9.0.0+git20240724.107ded9+dfsg-1build1) resolute; urgency=medium

  * Rebuild against new bootstrapped node-mime libraries.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Dec 2025 09:55:22 +0100

node-node-sass (9.0.0+git20240724.107ded9+dfsg-1) unstable; urgency=medium

  * Filter out gitattributes
  * New upstream version 9.0.0+git20240724.107ded9+dfsg
  * extend patch to allow node 24

 -- Jérémy Lal <kapouer@melix.org>  Sat, 13 Dec 2025 13:35:59 +0100
